/*
Theme Name: Semplice Child
Theme URI: http://www.semplicelabs.com
Template: semplice
Author: Semplicelabs
Author URI: http://www.semplicelabs.com
Description: With Semplice you can built fully responsive case studies &amp; custom branded project pages with just a few clicks. Visit our documentation, changelog and follow us on Twitter for update notifications.
Tags: portfolio,responsive,case study,fullscreen cover,content editor
Version: 3.0.9.1518100013
Updated: 2018-02-08 16:26:53

*/
/*aurelia frame home page*/
/*.elementor-16668 .elementor-element.elementor-element-8f50b13 .eael-elements-flip-box-icon-image img {
	  border: 8px solid #c09a84;
    padding: 8px;
    background-color: #fff;
   
}*/

.elementor-17440 .elementor-element.elementor-element-e45f324 .elementor-image img {
    /* border: 8px solid #c09a84; */
    /* padding: 8px; */
    /* background-color: #fff; */
}

/*
.elementor-16668 .elementor-element.elementor-element-4c6e0a5 .eael-elements-flip-box-icon-image img{
	border: 8px solid #c09a84;
    padding: 8px;
    background-color: #fff;
}

.elementor-16668 .elementor-element.elementor-element-4b1183b .eael-elements-flip-box-icon-image img{
	border: 8px solid #c09a84;
    padding: 8px;
    background-color: #fff;
}

.elementor-16668 .elementor-element.elementor-element-e13f8c0 .eael-elements-flip-box-icon-image img{
	border: 8px solid #c09a84;
    padding: 8px;
    background-color: #fff;
}

.elementor-17283 .elementor-element.elementor-element-dbda2b2 .elementor-image img{
	border: 8px solid #c09a84;
    padding: 8px;
    background-color: #fff;
}


.elementor-17283 .elementor-element.elementor-element-3a7528e .elementor-image img{
	border: 8px solid #c09a84;
    padding: 8px;
    background-color: #fff;
}

.elementor-17283 .elementor-element.elementor-element-28e7652 .elementor-image img{
	border: 8px solid #c09a84;
    padding: 8px;
    background-color: #fff;
}

.elementor-17283 .elementor-element.elementor-element-1b7a779 .elementor-image img{
	border: 8px solid #c09a84;
    padding: 8px;
    background-color: #fff;
}
.elementor-17283 .elementor-element.elementor-element-a9d71f0 .eael-elements-flip-box-icon-image img {
    border: 8px solid #c09a84;
    padding: 8px;
    background-color: #fff;
}
.elementor-17283 .elementor-element.elementor-element-d2945cf .eael-elements-flip-box-icon-image img {
	border: 8px solid #c09a84;
    padding: 8px;
    background-color: #fff;
}
.elementor-17283 .elementor-element.elementor-element-5283bde .eael-elements-flip-box-icon-image img  {
	border: 8px solid #c09a84;
    padding: 8px;
    background-color: #fff;
	
}

.elementor-17283 .elementor-element.elementor-element-19ad0cb .eael-elements-flip-box-icon-image img {
	border: 8px solid #c09a84;
    padding: 8px;
    background-color: #fff;
	
}
*/
.elementor-16668 .elementor-element.elementor-element-8f50b13 .eael-elements-flip-box-icon-image img {
    /* border: 2px solid black; */
}
.eael-elements-flip-box-icon-image {
    display: inline-block;
    margin: 0 auto 0px auto;
    line-height: 1;
    position: relative;
}




















/*Nav Style Settings*/
nav.standard ul li {
    display: inline-block;
    vertical-align: top;
}

ol ol, ol ul, ul ol, ul ul {
    margin-left: 0px;
    margin-bottom: 0;
    display: none;
    /* position: absolute; */
}
nav.standard ul li ul li {
    display: block;
	background-color:#fff;
}

.menu-style-nobutton ul li a, nav.standard ul li a {
	line-height: 1!important;
	padding: 20px 30px;
	margin-top: 50px;
}

nav.standard ul li:hover ul {
    DISPLAY: block;
}


nav.standard ul li ul li a {
    padding: 10px 10px;
    margin-top: 0px;
}

#fullscreen-menu .menu-inner nav ul {
    margin-left: 0;
    margin-bottom: 0!important;
    border-left: none!important;
	background-color:#fff!important;
}

header {
    left: 0;
    right: 0;
    /* min-height: auto; */
    /* z-index: 1; */
    position: fixed;
    top: 0;
    background-color: #fff;
    z-index: 99;
	opacity: 1;
}

section#page-content {
    padding-top: 96px;
    opacity: 1;
}

#navbar .controls .project-panel-button.menu-icon {
	display: none;
}

#navbar .fluid-menu {
    position: absolute;
    right: 0;
    background-color: #fff;
}
